
<ion-header>
  <ion-navbar>
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title>List</ion-title>
  </ion-navbar>
</ion-header>
<ion-content>
  <ion-list>
    <button ion-item *ngFor="let item of items" (click)="itemTapped($event, item)">
      <ion-icon [name]="item.icon" item-start>{{item.title}}</ion-icon>
      <div class="item-note" item-end>{{item.note}}</div>
    </button>
  </ion-list>
  <div *ngIf="selectedItem" padding>
    <p>You navigated here from <b>{{selectedItem.title}}</b></p>
  </div>
</ion-content>